Support » How-To and Troubleshooting » 1.3 beta to 1.5 strayhorn?

1.3 beta to 1.5 strayhorn?

  • I’ve searched and searched and found many thoughts that between the betas it was aok to overwrite the files. that no update script was needed.

    is this also true between a beta and the release?

    or do i need to run the update script?

Viewing 12 replies - 1 through 12 (of 12 total)
  • Heres a link for 1.2 – 1.5 upgrade trouble free tutorial and if i can do it anyone can πŸ™‚


    Oh yeah…

    Podz guide has been indespensible for updating from 1.2 to 1.5

    but i meant the 1.3/1.5 beta versions to the final 1.5 version.

    Moderator Scott Reilly


    WordPress & Plugin Developer

    It is always recommended to run the upgrade.php script when updating from one version to another. Also, as always, backup your data before you do anything related to an upgrade.

    Moderator James Huff


    DSS, just follow the simple upgrade instructions:


    I thought it wasn’t really necessary to run the upgrade script but I sure got caught by that. I was moving from beta to beta every few weeks and at somepoint IE stopped being able to view my site although it worked fine in Mozilla. It turns out the content-type was no longer correct in the database and IE didn’t know what to do with my site (heck, sometimes I don’t either). I ran the upgrade script and everything works perfectly. Lesson learned, I now bow to the upgrade script.


    ok, i replaced my beta files with the Strayhorn files (keeping my themes) and went to the update.php and get this error:

    Fatal error: Cannot redeclare maybe_add_column() (previously declared in /home/mine/public_html/wp-content/plugins/subscribe-to-comments.php:252) in /home/mine/public_html/wp-admin/upgrade-functions.php on line 258

    and my dashboard’s not performing correctly, no connection with WP.


    Kill the subscribe to comments plugin πŸ™‚


    i killed it, and was able to run the upgrade script.

    : )

    now i still haven’t got a connection (no news in the dashboard) and for whatever reason the “more” tag is gone…

    man, oh man…

    what have i done?


    dunnoe about the dashboard, but found out why the more tags not working:


    updating, all over again, to the latest cvs.

    need more…

    Ack! maybe not…

    where did the CVS builds go?

    Well, i located a file in the change set which says its fixed this issue:

    suggested fix:

    line 177

    remove: if (1 == count($posts)) {

    replace with: if ( is_single() || is_page() ) {

    but that breaks the whole blog…

    is something missing here?

    found the nightlies:


    updated to the latest one in there, but the problem persists.

    have the nightly builds moved?

Viewing 12 replies - 1 through 12 (of 12 total)
  • The topic ‘1.3 beta to 1.5 strayhorn?’ is closed to new replies.
Skip to toolbar